Subject: FVWM: fvwm 1.24 mouse binding

From: [email-masked] (Kevin W. Werner)
Date: Mon, 8 Jul 96 18:08:48 EST

I am using Fvwm 1.24 with SunOS 4.1.3.

Is it possible to bind different menus to different workspaces (pages)?
I would like to make a different menu popup depending on which workspace I am
 on.
This would make the menus "cleaner", I only want certain items to appear if I am
 workspace 1, different items for 2, etc.

Here are the options that I know of:
 
##############################################################################
#        Mouse Bindings
##############################################################################
 
#Button: 0= any    1=left   2=middle   3=right
#Context: R= root window    1-9= title bar buttons   F=frame  S=size(corner)
#            T=title(top)    I=icon
#Modifier: A= any shift/control key combination

#     Button    Context Modifi  Function
Mouse 1         R       A       PopUp "Utils-menu"
Mouse 2         R       A       PopUp "WinOp-menu"
Mouse 3         R       A       PopUp "Main-menu"

Please cc me an email with your response.  I don't read the list
because most of the recent discussions were regarding Fvwm2, which we
don't have.

Thanks,
Kevin

==============================================================================
   Kevin Werner                     Phone: 317 / 451-9749
   IC Test Development Engineer     Fax:   317 / 451-8876
   Delco Electronics                Email: [email-masked]

   M/S: FAB E       2150 East Lincoln Road        Kokomo, IN  46904-9005

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].